@media (max-width: 1300px) {

  .perego {
  }

}

@media (max-width:1180px) {

  .perego {
  }

}

@media (max-width:770px) {

  .perego {
  	max-width: 100%;
  }

}

@media (max-width:600px) {

  .perego {
  	max-width: 100%;
  }

}

@media (max-width:480px) {

  .perego {
  	max-width: 100%;
  }
  
  .gpeg_nascondi_su_telefonino {
	display: none !important;
  }

}



  